Bug 220676 - zabbix-web doesn't Require httpd
Summary: zabbix-web doesn't Require httpd
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: zabbix   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jarod Wilson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-22 23:03 UTC by Ruben Kerkhof
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 18:32:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ruben Kerkhof 2006-12-22 23:03:17 UTC
Description of problem:

Zabbix-web installs a lot of php files, but doesn't Require httpd.

Comment 1 Jarod Wilson 2007-01-02 18:29:23 UTC
Ah, the deps on php-$db and php-gd used to be sufficient to pull in httpd (as
the php bits required php, which required httpd). Now there's a php-common
package that satisfies teh reqs for the other sub-packages. I'll add Requires:
php to the next build.


Note You need to log in before you can comment on or make changes to this bug.